function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","return");
x.t("within","message");
x.t("description","message");
x.t("void","value");
x.t("end-call","message");
x.t("pages","call");
x.t("uses","length");
x.t("program","calls");
x.t("program","extracted");
x.t("program","call");
x.t("until","returns");
x.t("tibemsstreammsg_read","tibemsstreammsg_readfield");
x.t("datum","read");
x.t("calls","function");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsstreammsg_readbytes");
x.t("cobol","call");
x.t("size","returning");
x.t("complete","bytes");
x.t("byte","array");
x.t("byte","length");
x.t("byte","sequence");
x.t("116","tibco");
x.t("returning","tibems-status");
x.t("bytes","stream");
x.t("bytes","may");
x.t("bytes","read");
x.t("parameters","parameter");
x.t("tibemsstreammsg_readfield","page");
x.t("array","stream");
x.t("array","advances");
x.t("array","message");
x.t("stream","byte");
x.t("stream","message");
x.t("advances","read");
x.t("functions","documented");
x.t("next","datum");
x.t("next","read");
x.t("messages","tibemsstreammsg");
x.t("number","bytes");
x.t("function","tibemsstreammsg_read");
x.t("function","stores");
x.t("function","purpose");
x.t("function","call");
x.t("length","parameter");
x.t("length","program");
x.t("length","cobol");
x.t("length","function");
x.t("indicating","program");
x.t("software","chapter");
x.t("chapter","messages");
x.t("reads","bytes");
x.t("cannot","read");
x.t("may","program");
x.t("stores","actual");
x.t("stores","pointer");
x.t("extracted","complete");
x.t("purpose","read");
x.t("reference","size");
x.t("reference","value");
x.t("return","actual");
x.t("tibemsstreammsg_readbytes","function");
x.t("tibemsstreammsg_readbytes","tibco");
x.t("tibemsstreammsg_readbytes","tibemsstreammsg_readbytes");
x.t("tibemsstreammsg_readbytes","using");
x.t("tibemsstreammsg_readbytes","tibemsstreammsg");
x.t("tibco","software");
x.t("message","void");
x.t("message","reference");
x.t("message","value");
x.t("message","declaration");
x.t("message","read");
x.t("message","location");
x.t("actual","number");
x.t("value","function");
x.t("value","reference");
x.t("value","message");
x.t("value","usage");
x.t("value","tibems_uint");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("repeatedly","until");
x.t("read","byte");
x.t("read","functions");
x.t("read","function");
x.t("read","location");
x.t("read","call");
x.t("read","position");
x.t("read","even");
x.t("sequence","within");
x.t("location","length");
x.t("location","remarks");
x.t("remarks","call");
x.t("separate","pages");
x.t("page","116");
x.t("tibems_uint","length");
x.t("documented","separate");
x.t("call","uses");
x.t("call","reads");
x.t("call","cannot");
x.t("call","tibemsstreammsg_readbytes");
x.t("call","repeatedly");
x.t("call","read");
x.t("call","call");
x.t("call","gets");
x.t("pointer","byte");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","indicating");
x.t("position","next");
x.t("even","byte");
x.t("tibemsstreammsg","tibemsstreammsg_readbytes");
x.t("tibemsstreammsg","message");
x.t("gets","next");
}
